data:
  activityKind:
    description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Діяльність лікарняних закладів
    id: '86.10'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04052'
    streetAddress: Україна, 04052, місто Київ, вул.Глибочицька, будинок 13, секція
      1, офіс 2
  founders:
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, ПР-Т ГРИГОРЕНКА, будинок 36, квартира
        196
    capital: 50000
    first_middle_name: ОКСАНА ВІТАЛІЇВНА
    last_name: АКСЬОНОВА
    name: АКСЬОНОВА ОКСАНА ВІТАЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '39779821'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛАКМЕД"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ЛАКМЕД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c9d6c199bb2f4f95a6103b24dfea2258
  sourceDate: '2022-08-19T21:04:11+00:00'
  sourceRequests:
  - req-6f14a3b5-8209-4a5c-ad51-9c2d6cc0f7ed
  version: 2.0.0
